Computer Security
[EN] securityvulns.ru no-pyccku


boost library DoS
Published:17.01.2008
Source:
SecurityVulns ID:8582
Type:library
Threat Level:
5/10
Description:Insufficient regular expression validation.
Affected:BOOST : boost 1.33
CVE:CVE-2008-0172
 CVE-2008-0171
Original documentdocumentUBUNTU, [USN-570-1] boost vulnerabilities (17.01.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod